h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    font-family: "Montserrat", sans-serif;
}

body.section-campus-plus .title-section{
    background-image:url('/sites/all/themes/zen/Nexos/assets/images/campusplus.jpg');
}

body.section-prepara-tu-viaje  .title-section,
body.section-prepara-tu-viaje-0 .title-section,
body.section-prepara-tu-viaje-1  .title-section{
    background-image:url('/sites/all/themes/zen/Nexos/assets/images/prepara.jpg') !important;
    background-position: center; 
    background-size:cover;
} 
.title-section h1{
    position: relative;
    top: 45%;
    transform: translateY(-50%);
}
.section-info-paises .div-title-paises{
    height: 170px;
}


.section-campus-en-cifras .title-section,
.section-ayuda .title-section,
.section-links-de-interes .title-section
{
    height: auto;
    padding: 0px;
    max-width: 1280px;
    margin: 0 auto;
    padding: 0 40px;
    background: transparent;
}

.section-campus-en-cifras .title-section h1,
.section-ayuda .title-section h1,
.section-links-de-interes .title-section h1
{
    font-size: 40px;
    font-weight: bold;
    margin-bottom: 0px;
    margin-top: 30px;
    color: #60605F;
    padding: 0;
}
.body-node{
    padding-top: 20px;
}

.no-results .button-div .arrow{
    width: 13px;
}

.page-node-2470 .main-node img{
    margin-right: 20px;
}


.page-intranet .main-content{

}

.page-intranet .view-lista-info-paises {
    margin-left: 0px;
    margin-right: 0px;
    width: calc(88%);
}

.page-node-edit .layout-3col__full{
    width: calc(100% - 110px);
}
.page-node-edit .tabs{
    margin-left: 0% !important;
}
.page-node-add main.page{
    margin-left: 18%;
    margin-right: 22px;
}
.i18n-pt .view-buscador-postgrado .views-field-view-node a:after {
    margin-left: 43px;
}
.slick-arrow {

    z-index: 999999999;
    cursor: pointer;
}
.exteriores-logo{
    display: none;
}
.view-banner-home-view p{
    font-size: 19px;
}
.barracolores{
    height: 22px;
    background-size: 313px 13px !important;
}
.grid-template{
    grid-template-columns: 1.7fr 5fr auto;
}
.site-header__logonew{
    max-width: 277px;
}
.portalpracticas,.linkportalpracticas{
    display:none !important;
}

.drop-menu__link,.li-object-icon p,.menu_link {
    font-size: 18px;
}

.video-block iframe {
    width: 100%;
    max-width: 1280px;
    margin: 0 auto;
    text-align: center;
    display: block;
    height: 716px;
}

.p-buscador_select2 option[value|="5"] {
    display: none;
}

.page-movilidades .views-exposed-widget.views-widget-1 .form-item.form-type-radio.form-item-tid:nth-of-type(4),.portales-home .practicas{
    display: none;
}
.portales-home .investigadores a{
    border-right:none;
}
.icon-li{
    width: 193px;
    font-weight:bold;
}
.basicpage-title{
    margin-left: -40px;
    margin-right: -40px;
}
.page-node-1805 .title-section{
    background-image:url(/sites/all/themes/zen/Nexos/assets/images/faqstitol.jpg);
    background-size: cover;
    background-position: center;
}
.logo-segib{
    display: none;
}

.page-node-1805 .title-section {
    background-color: #62c2cd;

}
.page-node-1948 .title-section, .page-node-1949 .title-section{
    max-width: 100%;
}
.page-node-1805 .title-section h1,
.page-node-1948 .title-section h1,
.page-node-1949 .title-section h1
{
    padding-left: 40px;
    height: 300px;
    color: white !important;
    line-height: 300px;
}
.page-node-1948 .title-section h1, .page-node-1949 .title-section h1{
    top: 0px;
    transform: none;
}

.page-node-1948 .title-section, .page-node-1949 .title-section{
    background-image:url(/sites/all/themes/zen/Nexos/assets/images/acercade.jpg);
    background-size: cover;
    background-position: center;
}
.page-node-48 .title-section{
    background-image:url(/sites/all/themes/zen/Nexos/assets/images/infopaises.jpg);
    background-size: cover;
    background-position: center;
}


.page-intranet .messages.messages--status{
    display:none;
}
@media (max-width: 768px){
    .grid-template{
        padding: 0 20px;
    }
    .p-home_subtitlenew{
        font-size: 22px;
        padding-top: 20px;
    }
    .p-buscadornew_button{
        font-size: 25px;
        width: 171px;
    }
    .grid-form-home{
        padding: 10px 0 23px
    }
    .view-noticias-home .views-field-title{
        font-size: 17px;
    }
    .view-noticias-home h3{
        font-size: 21px;
    }
    #block-views-noticias-home-block{
        padding: 16px 50px;
    }
    body .title-section{
        height: 130px !important;
    } 
    body .title-section h1{
        font-size: 26px !important;
        height: auto !important;
        padding: 0px !important;
        text-align: center;
        line-height: 26px !important;
        position: relative !important;
        top: 50% !important;
        transform: translateY(-50%) !important;
    }
    .header-investiga{
        margin: 0px !important;
        max-width: 100vw !important;
    }
    .layout-swap .page{
        max-width: 100vw !important;
    }
    .grid-template{
        grid-template-columns: 2fr 2fr auto;
    }
}

.right-side-portal{
    z-index: 9999;
}

.right-side-portal h2{
    text-transform: uppercase;
    font-size: 19px;
    font-weight: 600;
    border-bottom: solid 1px;
    padding-bottom: 9px;
    margin-top: 40px;
}
.right-side-portal h2:first-of-type{
    margin-top: 6px;
}
.right-side-portal li{
    list-style: none;
    font-weight: 600;
    font-size: 17px;
    background-color: #E8E8E8;
    padding: 7px 12px;
    margin-bottom: 6px;
    line-height: 18px;
}
.right-side-portal li a{
    color:black;
}
.right-side-portal p a{
    font-weight: bold;
    color:black;
}
.page-portal-investigadores .right-side-portal h2{
    color:#e74528;
}
.page-portal-practicas-laborales .right-side-portal h2{
    color:#F08534;
}
.linkimagen {
    text-align: center;
    display:block;
}
.linkimagen img{
    width: 80%;
    margin-left: auto;
    margin-right: auto;
}